vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=101612

Can hacks for 3.5.1 be used on 3.5.0, and vice versa?
by Lena Starling
26 Nov 2005 18:39

Just as the thread title reveals, I have a newbie question about hacks. If I don't want to upgrade my forum from 3.5.0, would I still be able to use hacks for 3.5.1?

Thanks,
Lena

Paul M 26 Nov 2005 18:40

In 99% of cases yes.

Marco van Herwaarden 26 Nov 2005 21:56

Quote:

Originally Posted by Paul M
In 99% of cases yes.

Actually it is 97.2%

Andreas 26 Nov 2005 22:44

You are both wrong.
It is exactly 98.456754345433456563439324845349383249385543864230580329859084305034543%

:D


All times are GMT. The time now is 12:06.

Powered by vBulletin® Version 3.8.14
Copyright © 2021, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.